GRPC C++ 0.10.0.0

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Public Member Functions
grpc::Server::ShutdownRequest Class Reference

## Public Member Functions
bool | FinalizeResult (void **tag, bool *status)
Public Member Functions inherited from grpc::CompletionQueueTag
virtual | ~CompletionQueueTag ()

## Member Function Documentation

bool grpc::Server::ShutdownRequest::FinalizeResult | ( | void ** | tag,
|  | bool * | status
| ) |  |
| inline virtual

Implements grpc::CompletionQueueTag.

The documentation for this class was generated from the following file:

- src/cpp/server/server.cc